## TotemPlPlaylistIter

TotemPlPlaylistIter — playlist manipulation object

## Stability Level

Stable @totem-pl-playlist.h, unless otherwise indicated

## Synopsis

    typedef             TotemPlPlaylistIter;

## Description

TotemPlPlaylistIter refers to an element in a playlist and is designed to bridge between application provided playlist widgets or objects, and TotemPlParser's saving code.

## Details

### TotemPlPlaylistIter

    typedef struct TotemPlPlaylistIter TotemPlPlaylistIter;